View Issue Details

IDProjectCategoryView StatusLast Update
0003036SUMoBugpublic2015-09-26 19:04
ReporterMarrkkuAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version4.0.4 
Target Version4.1.4Fixed in Version4.1.4 
Summary0003036: O&O Defrag doesn't recognise the right version
DescriptionSUMO is not able to properly recognise the right version of o&o Defrag Pro edition (18.9 Build 60).
In my case the file analysed (oodcnt.exe) is reporting version 18.9.1.109.

In addition, not totally clear fr me, the second object that is checked is ooscrsav.scr, which should be a screensaver that probably is not subject to updates with the same frequency of the exe file.
TagsNo tags attached.

Relationships

related to 0003017 resolvedKyle_Katarn O&O Defrag - SUMo is looking at wrong file 

Activities

Kyle_Katarn

2015-09-24 22:31

administrator   ~0002056

Last edited: 2015-09-24 22:31

View 2 revisions

You should check oodag.exe and should filter out screensaver

Issue History

Date Modified Username Field Change
2015-08-06 10:57 Marrkku New Issue
2015-08-07 00:09 Kyle_Katarn Assigned To => Kyle_Katarn
2015-08-07 00:09 Kyle_Katarn Status new => acknowledged
2015-08-07 00:09 Kyle_Katarn Target Version => 5.x
2015-08-07 00:11 Kyle_Katarn Relationship added related to 0003017
2015-08-07 00:11 Kyle_Katarn Target Version 5.x => 4.20
2015-09-06 10:13 Kyle_Katarn Target Version 4.20 => 4.1.1
2015-09-10 21:15 Kyle_Katarn Status acknowledged => confirmed
2015-09-10 21:16 Kyle_Katarn Target Version 4.1.1 => 4.1.2
2015-09-12 15:26 Kyle_Katarn Target Version 4.1.2 => 4.1.3
2015-09-21 21:22 Kyle_Katarn Target Version 4.1.3 => 4.1.4
2015-09-24 22:31 Kyle_Katarn Note Added: 0002056
2015-09-24 22:31 Kyle_Katarn Note Edited: 0002056 View Revisions
2015-09-26 19:04 Kyle_Katarn Status confirmed => resolved
2015-09-26 19:04 Kyle_Katarn Fixed in Version => 4.1.4
2015-09-26 19:04 Kyle_Katarn Resolution open => fixed